/* CSS Document */

#ContentsWrap {
	background-color:#92762D;
	margin:0 0 30px 0;
	min-width:1024px;
}

#ContentsBg {
	background:url(/doboku/img/doboku_bg_01.jpg?=v1) center top no-repeat;
}


#Contents01,
#Contents02 {
	width:902px;
	margin:0 auto;
}

#Contents01 {
	background:url(/doboku/img/doboku_bg_01.png);
	color:#FFFFFF;
}

#Contents01 h2 {
	margin:0 0 17px 0;
}

.dobokuNav {
	display: flex;
	flex-wrap: wrap;
	gap: 9px;
	padding:20px 20px 30px;
}
	.dobokuNav li {
		/* float:left;
		margin:0 9px 0 0; */
	}

.doboku_txtBox_01,
.doboku_txtBox_02,
.doboku_txtBox_03,
.doboku_txtBox_04,
.doboku_imgBox_01 {
	width:815px;
	margin:0 auto;
}

	.doboku_txtBox_01 {
		background:url(/doboku/img/doboku_bg_02.png) center bottom no-repeat;
		font-size:18px;
		padding:45px 70px 50px 52px;
	}
		.doboku_txtBox_01 .txt01{
			margin: 0 0 25px;
		}
		.doboku_txtBox_01 .txt02{
			font-size: 16px;
		}
		.doboku_txtBox_01 .txt02 a{
			text-decoration: underline;
			color: inherit;
			text-underline-offset: 4px;
		}
		.doboku_txtBox_01 .txt02 a:hover{
			opacity: 0.6;
		}

	.doboku_txtBox_02 {
		border-bottom:1px solid #FFF;
		font-size:18px;
		padding:45px 70px 30px 52px;
	}
		.doboku_txtBox_02 .akiyaBox {
			background-color:#F0702E;
			border:#FFFFFF 3px solid;
			border-radius:4px;
			padding:17px 20px;
			position:relative;
		}
			.doboku_txtBox_02 .akiyaBox p {
				padding:0 0 0 210px;
			}
			.doboku_txtBox_02 .akiyaBox .akiyaImg {
				position:absolute;
				left:10px;
				bottom:-3px;
			}
			
	
	.doboku_txtBox_03 {
		background:url(/doboku/img/doboku_bg_03.png) center bottom no-repeat;
		padding:45px 0px 40px 52px;
	}
		.doboku_txtBox_03 ul li {
			float:left;
			writing-mode: tb-rl; /* IE独自仕様 */
			writing-mode: vertical-rl;
			-moz-writing-mode: vertical-rl;
			-o-writing-mode: vertical-rl;
			-webkit-writing-mode: vertical-rl;
			width:71px;
			height:185px;
			font-size:18px;
			text-align:center;
			padding:0 28px 0 0;
			margin:0 9px 0 0;
			background:url(/doboku/img/doboku_bg_05.png) center top no-repeat;
		}
			.doboku_txtBox_03 ul li.endBox {
				background:url(/doboku/img/doboku_bg_06.png) center top no-repeat;
				padding:0 19px 0 0;
				margin:0 0 0 0;
			}
		
		.doboku_txtBox_03 .flR {
			margin:40px 0 0 0;
		}
		
	.doboku_txtBox_04 {
		padding:45px 70px 60px 52px;
	}
		.doboku_txtBox_04 ul li {
			float:left;
			width:212px;
			margin:0 26px 10px 0;
		}
			.doboku_txtBox_04 ul li.mr0 {
			margin:0 0 10px 0;
			}
			.doboku_txtBox_04 ul li p {
				margin:0 0 0 -8px;
				font-size:13px;
			}
				.doboku_txtBox_04 ul li p span {
					font-size:14px;
				}

	.doboku_imgBox_01 {
		padding: 0 0 40px;
	}

#Contents02 {
	position:relative;
}

	#Contents02 .doboku_Box01 {
		background:url(/doboku/img/doboku_bg_04.jpg) center top repeat;
		padding:30px 30px 20px 30px;
		margin:0 0 30px 0;
	}
		#Contents02 .doboku_Box01 .grid{
			display: grid;
			grid-template-columns: 1fr 290px;
			grid-template-rows: 1fr;
			grid-column-gap: 30px;
			grid-row-gap: 0px;
		}
		#Contents02 .doboku_Box01 p {
			color:#92762D;
		}
		#Contents02 .doboku_Box01 ul {
		}
			#Contents02 .doboku_Box01 ul li {
				margin:0 0 5px 0;
			}
			
	#Contents02 .doboku_Box02 {
		margin: 0 0 30px;
		padding:30px 27px 20px 27px;
		background-color:#EFEFEF;
		display: grid;
		grid-template-columns: repeat(3, 1fr);
		grid-template-rows: 1fr;
		gap: 19px;
		box-sizing: border-box;
	}
		/* #Contents02 .doboku_Box02 .ImgBox01 {
			float:left;
			margin:-50px 20px 0 0;
		} */
		
		#Contents02 .doboku_Box02 dl {
			/* width:285px;
			float:left; */
		}
			#Contents02 .doboku_Box02 dl dt {
				margin:0 0 10px 0;
			}
			#Contents02 .doboku_Box02 dl dd {
				display: grid;
				grid-template-columns: 1fr auto;
				grid-template-rows: 1fr;
				gap: 5px;
			}
				#Contents02 .doboku_Box02 dl dd p {
					width:156px;
					/* float:left; */
				}
				#Contents02 .doboku_Box02 dl dd img {
					width: 100%;
					height: auto;
					/* float:right; */
				}
		



/*---------------------

　実績

---------------------*/

.doboku-kaitaijisseki #ContentsBg,
.doboku-dobokujisseki #ContentsBg,
.doboku-kenchikujisseki #ContentsBg {
	background-image:none;
	background-color:#FFFFFF;
	width:960px;
	margin:0 auto;
	padding:20px 0 0 0;
}

.doboku-kaitaijisseki #Contents01,
.doboku-dobokujisseki #Contents01,
.doboku-kenchikujisseki #Contents01 {
	background:url(/doboku/img/jiseki_bg_01.png) top right no-repeat;
}

.doboku-kaitaijisseki #ContentsInner,
.doboku-dobokujisseki #ContentsInner,
.doboku-kenchikujisseki #ContentsInner {
	width:700px;
	margin:0 auto;
}

	.doboku-kaitaijisseki #ContentsInner ul.jissekiBox01,
	.doboku-dobokujisseki #ContentsInner ul.jissekiBox01,
	.doboku-kenchikujisseki #ContentsInner ul.jissekiBox01 {
		width:463px;
		margin:0 0 20px 0;
	}
	.doboku-kaitaijisseki #ContentsInner ul.jissekiBox01 li,
	.doboku-dobokujisseki #ContentsInner ul.jissekiBox01 li,
	.doboku-kenchikujisseki #ContentsInner ul.jissekiBox01 li{
		line-height: 1.5;
	}
	.doboku-kaitaijisseki #ContentsInner ul.jissekiBox01 img,
	.doboku-dobokujisseki #ContentsInner ul.jissekiBox01 img,
	.doboku-kenchikujisseki #ContentsInner ul.jissekiBox01 img{
		display: block;
		margin: 0 0 7px;
	}
	.doboku-kaitaijisseki #ContentsInner ul.jissekiBox02,
	.doboku-dobokujisseki #ContentsInner ul.jissekiBox02,
	.doboku-kenchikujisseki #ContentsInner ul.jissekiBox02 {
		display: grid;
		grid-template-columns: repeat(3, 1fr);
		grid-template-rows: 1fr;
		grid-column-gap: 19px;
		grid-row-gap: 25px;
		margin:0 0 40px 0;
	}
	.doboku-kaitaijisseki #ContentsInner ul.jissekiBox02 li,
	.doboku-dobokujisseki #ContentsInner ul.jissekiBox02 li,
	.doboku-kenchikujisseki #ContentsInner ul.jissekiBox02 li {
		/* width:220px;
		float:left;
		margin:0 0 0 19px; */
		line-height: 1.5;
	}
	.doboku-kaitaijisseki #ContentsInner ul.jissekiBox02 img,
	.doboku-dobokujisseki #ContentsInner ul.jissekiBox02 img,
	.doboku-kenchikujisseki #ContentsInner ul.jissekiBox02 img{
		display: block;
		margin: 0 0 7px;
	}
		.doboku-kaitaijisseki #ContentsInner ul.jissekiBox02 li:first-child,
		.doboku-dobokujisseki #ContentsInner ul.jissekiBox02 li:first-child,
		.doboku-kenchikujisseki #ContentsInner ul.jissekiBox02 li:first-child {
			margin:0 0 0 0;
		}
	
	.doboku-kaitaijisseki #ContentsInner .jissekiBox03,
	.doboku-dobokujisseki #ContentsInner .jissekiBox03,
	.doboku-kenchikujisseki #ContentsInner .jissekiBox03 {
		padding: 0 0 70px;
	}
	.doboku-kaitaijisseki #ContentsInner .jissekiBox03 .btn01,
	.doboku-dobokujisseki #ContentsInner .jissekiBox03 .btn01,
	.doboku-kenchikujisseki #ContentsInner .jissekiBox03 .btn01{
		max-width: 340px;
		display: block;
		margin: 0 auto 60px;
	}

	.doboku-kaitaijisseki #ContentsInner .jissekiBox03 .list,
	.doboku-dobokujisseki #ContentsInner .jissekiBox03 .list,
	.doboku-kenchikujisseki #ContentsInner .jissekiBox03 .list{
		display: flex;
		flex-wrap: wrap;
		gap: 15px;
		justify-content: center;
	}

	/* .doboku-kaitaijisseki #ContentsInner .jissekiBox03 .btn02,
	.doboku-dobokujisseki #ContentsInner .jissekiBox03 .btn02{
		display: block;
		max-width: 187px;
		margin: 0 0 0 auto;
	} */
